'use client';

import { useState } from 'react';
import Navbar from '@/components/Dashboard/common/Navbar';
import Sidebar from '@/components/Dashboard/common/Sidebar';
import PatientProfileSettings from '@/components/Dashboard/patient/PatientProfileSettings';
import RequireAuth from '@/components/RequireAuth';

export default function PatientSetting() {
  const [sidebarOpen, setSidebarOpen] = useState(false);

  return (

    <main className="p-4 space-y-6">
      <PatientProfileSettings />
    </main>

  );
}
